<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fc7823598286e82882f1cf422d7cd355">
  <dict>
    <!--2023-02-11 09:54:11.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
